Keskustelu:Shellshock

Kohteesta Linux.fi
Siirry navigaatioon Siirry hakuun

Ubuntu 14.04 LTS bash on päivitetty ja kumpikaan haavoittuvuus/testi ei toimi.

En nyt tarkalleen tiedä mitä tarkoitat, mutta mikäli sana "haavoittuva" tulostuu, on bash haavoittuva. --oselotti (keskustelu) 28. syyskuuta 2014 kello 16.23 (EEST)

--Ei tulostu "haavoittuva" yhdessäkään kuudesta testistä

dpkg -s bash | grep Version
Version: 4.3-7ubuntu1.4